Loading...
Searching...
No Matches
heigval.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for heigval.c:

Go to the source code of this file.

## Functions

void | heigval (Cpx *a, double *ev, int n)

## Function Documentation

## heigval()

void heigval | ( | Cpx * | a,
|  | double * | ev,
|  | int | n )

Definition at line 12 of file heigval.c.

References chouse(), and qreval().